*{
	margin:0;
	padding:0;
	}

html{
	width:100%;
	height:100%;
	}

body{
	height:100%;
	width:100%;
	background-color:#FFF;
	}
	
h1{
	font-family:Georgia, "Times New Roman", Times, serif;
	position:absolute;
	top:20px;
	margin-left:10px;
	width:150px;
	text-align:center;
}
	
a{
	outline:none;
	text-decoration:none;
	color:#000;
	}
a:hover{
	text-decoration:underline;
	}
img{
	border:none;
	}
	
#wrapper{
	height:100%;
	width:899px;
	margin:0 auto;
	}
	
#header{
	width:100%;
	height:176px;
	}
		
		#logo{
			width:708px;
			height:176px;
		}
		
		#name{
			height:42px;
			width:568px;
			position:absolute;
			margin-left:250px;
			margin-top:10px;
			}
	
#content{
	width:100%;
	height:auto;
	background-image:url(img/l-side.gif);
	background-position: left bottom;
	background-repeat: no-repeat;
	position:relative;
	white-space:nowrap;
	float:left;
	padding-bottom:30px;
	}
	
	#content a{float:left; margin-left:8px; margin-top:5px;}
		
		
			
			.m{
				width:100%;
				height:auto;
				float:left;
				margin-top:60px;
				margin-left:20px;
				font-family:Georgia, "Times New Roman", Times, serif;
				font-size:21px;
				}
	
	
#footer{
	width:900px;
	height:26px;
	background-image:url(img/footer.gif);
	float:left;
	}
	
	#copy{
		color:#FFF;
		padding-top:2px;
		padding-left:330px;
		}
	#copy a{
		color:#FFF;
		}





@viewport {
   width: device-width;
}

@media screen and (max-width: 900px) {
	#footer {
		width: 100%;
	}

	#copy {
		text-align: center;
		padding: 3px 0 0 0;
	}
}

@media screen and (max-width: 899px) {
	body {
		min-width: 320px;
	}

	#wrapper {
		padding: 0 3%;
	    width: auto;
	}

	.m {
		width: auto;
	}

	.m img:nth-child(1) {
		float: none !important;
		margin: 0 0 10px;
	}

	.m img:nth-child(2) {
		display: none;
	}

	#content a {
		margin: 10px 10px 5px 0 !important;
	}
}

@media screen and (max-width: 850px) {
	#wrapper {
		padding: 0 2%;
	    width: auto;
	}

	#name {
		margin-left: 200px;
	}
}

@media screen and (max-width: 800px) {
	#name {
		display: none;
	}

	#header {
	    overflow: hidden;
	}
}

@media screen and (max-width: 520px) {
	#content a {
		display: block;
		float: none;
		width: auto;
	}

	.m {
		float: none;
		margin-left: 5 !important;
		white-space: normal;
	}
}

.ads-comp { display:block;}
.ads-mob { display:none;}

@media only screen and (max-width: 960px) {
.ads-comp { display:none;}
.ads-mob { display:block;}
}

nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
nav a {
  display: block;
  text-decoration: none;
  outline: none;
  transition: .4s ease-in-out;
}
.topmenu {
  backface-visibility: hidden;
  background: rgba(255,255,255,.8);
}
.topmenu > li {
  display: inline-block;
  position: relative;
}
.topmenu > li > a {
  font-family: 'Exo 2', sans-serif;
  height: 70px;
  line-height: 70px;
  padding: 0 30px;
  font-weight: bold;
  color: #003559;
  text-transform: uppercase;
}
.down:after {
  content: "\f107";
  margin-left: 8px;
  font-family: FontAwesome;
}
.topmenu li a:hover { color: #E6855F; }
.submenu {
  background: white;
  border: 2px solid #003559;
  position: absolute;
  left: 0;
  visibility: hidden;
  opacity: 0;
  z-index: 5;
  width: 15em;
  transform: perspective(600px) rotateX(-90deg);
  transform-origin: 0% 0%;
  transition: .6s ease-in-out;
}
.topmenu > li:hover .submenu{
  visibility: visible;
  opacity: 1;
  transform: perspective(600px) rotateX(0deg);
}
.submenu li a {
  color: #7f7f7f;
  font-size: 1em;
  line-height: 1em;
  padding: 0 25px;
  font-family: 'Kurale', serif;
}